XCB 1.17.0

Data Structures | Data Fields
xcb_input_device_class_data_t Struct Reference
XCB Input API

xcb_input_device_class_data_t More...

`#include <xinput.h>`

## Data Structures
struct | [struct].key
struct | [struct].button
struct | [struct].valuator
struct | [struct].scroll
struct | [struct].touch
struct | [struct].gesture

## Data Fields
struct | key
struct | button
struct | valuator
struct | scroll
struct | touch
struct | gesture

## Detailed Description

xcb_input_device_class_data_t

The documentation for this struct was generated from the following file:

- xinput.h